Pesquisar no apoio

Evite burlas no apoio. Nunca iremos solicitar que telefone ou envie uma mensagem de texto para um número de telefone ou que partilhe informações pessoais. Por favor, reporte atividades suspeitas utilizando a opção "Reportar abuso".

Learn More

web site barchart.com charts do not allow interactive charts with this version of firefox

  • 3 respostas
  • 1 tem este problema
  • 41 visualizações
  • Última resposta por AliceWyman

more options

Web site barchart.com does not allow me to make my interactive charts. It states that firefox this version is not compatible with the ability to create these charts. Need this fixed or need to go back to older version until it is compatible

Solução escolhida

Contact the website to fix their browser detection. As a workaround you can try installing the User Agent Switcher add-on and creating a UA so that sites think you are using Firefox 9. See Latest Firefox issues under "Websites say I need to update Firefox but I'm on the latest version" for details.

Ler esta resposta no contexto 👍 0

Todas as respostas (3)

more options

This is most likely an issue with the site detecting the 2 digit version number of Firefox....

How do you get to the page that is showing you the message?

more options

How do I correct this and if not possible return to an earlier version of firefox?

   Thankyou for the assistance!!
more options

Solução escolhida

Contact the website to fix their browser detection. As a workaround you can try installing the User Agent Switcher add-on and creating a UA so that sites think you are using Firefox 9. See Latest Firefox issues under "Websites say I need to update Firefox but I'm on the latest version" for details.